<resources>
    <string name="app_name">Mi Primera App</string>
    <string name="hola_mundo">Bienvenido a mi primera app</string>
    <string name="login">Iniciar sesión</string>
    <string name="signup">Registrarse</string>
    <string name="usuario">Usuario</string>
    <string name="contraseña">Contraseña</string>

</resources>